Forum

Page 2 of 2 FirstFirst 12
Results 16 to 16 of 16
  1. #16
    Join Date
    January 2010
    Location
    Germany
    Posts
    2,029
    Check this one out

    Remi, Epel and the like only seem to go down to mysqlclient16 which is not quite old enough for TeamSpeak :/ At least I couldn't find any 15 for CentOS 6.

    *** Thread Merged ***
    Last edited by florian_fr40; April 22nd, 2012 at 09:12 AM.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [Not Supported] Since 3.0.11."Unable to load/use MySQL plugin"
    By WutWut in forum Linux / FreeBSD
    Replies: 39
    Last Post: August 14th, 2018, 09:15 PM
  2. Replies: 1
    Last Post: November 11th, 2013, 05:04 PM
  3. Replies: 15
    Last Post: June 20th, 2012, 12:51 PM
  4. [Resolved] unable to load database plugin library "libts3db_mysql.so", halting!
    By PoL4K in forum Linux / FreeBSD
    Replies: 10
    Last Post: March 15th, 2012, 06:29 PM
  5. Replies: 1
    Last Post: November 22nd, 2010, 04:25 PM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •